prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libclamav
Description: A GPL virus scanner
Version: 1.5.4
Libs: -L${libdir} -lclamav
Libs.private: 
Cflags: -I${includedir}

